@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Regular-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Medium-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Bold-Subset.woff2) format("woff2");
}
.p-contact__annotation-text {
  margin-bottom: 40px;
}

.p-contact__form {
  max-width: 700px;
  margin-inline: auto;
}
.p-contact__form .c-form__item.--checkbox {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.p-contact__form .c-form__item.--radio {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  margin-top: 64px;
}
@media screen and (max-width: 767px) {
  .p-contact__form .c-form__item.--radio {
    margin-top: 24px;
  }
}
.p-contact__form .c-form__item.--company {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .p-contact__form .c-form__item.--company {
    margin-top: 24px;
  }
}
.p-contact__form .c-form__item.--details {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.p-contact__form .c-form__item.--privacy {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  margin-top: 70px;
}
@media screen and (max-width: 767px) {
  .p-contact__form .c-form__item.--privacy {
    margin-top: 16px;
  }
}
.p-contact__form .wpcf7-spinner {
  display: none;
}
.p-contact__form .wpcf7 .wpcf7-submit:disabled {
  cursor: pointer;
}

.c-form__item.--radio .wpcf7-list-item {
  display: block;
  margin: 0;
  padding-left: 28px;
}
.c-form__item.--radio .wpcf7-list-item + .wpcf7-list-item {
  margin-top: 5px;
}
.c-form__item.--radio .wpcf7-list-item label {
  cursor: pointer;
}
.c-form__item.--radio .wpcf7-list-item label input[type=radio] {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}
.c-form__item.--radio .wpcf7-list-item label .wpcf7-list-item-label {
  position: relative;
}
.c-form__item.--radio .wpcf7-list-item label .wpcf7-list-item-label::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 1px solid #083466;
  background: #ffffff;
  position: absolute;
  left: -28px;
  top: 3px;
  border-radius: 50%;
}
@media screen and (max-width: 767px) {
  .c-form__item.--radio .wpcf7-list-item label .wpcf7-list-item-label::before {
    top: 0;
  }
}
.c-form__item.--radio .wpcf7-list-item label input[type=radio]:checked + .wpcf7-list-item-label::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #083466;
  position: absolute;
  left: -24px;
  top: 7px;
  border-radius: 50%;
}
@media screen and (max-width: 767px) {
  .c-form__item.--radio .wpcf7-list-item label input[type=radio]:checked + .wpcf7-list-item-label::after {
    top: 4px;
  }
}
.c-form__item.--checkbox .wpcf7-list-item {
  display: block;
  margin: 0;
  padding-left: 28px;
}
.c-form__item.--checkbox .wpcf7-list-item + .wpcf7-list-item {
  margin-top: 5px;
}
.c-form__item.--checkbox .wpcf7-list-item label {
  cursor: pointer;
}
.c-form__item.--checkbox .wpcf7-list-item label input[type=checkbox] {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}
.c-form__item.--checkbox .wpcf7-list-item label .wpcf7-list-item-label {
  position: relative;
}
.c-form__item.--checkbox .wpcf7-list-item label .wpcf7-list-item-label::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 1px solid #083466;
  background: #ffffff;
  position: absolute;
  left: -28px;
  top: 3px;
  border-radius: 2px;
}
@media screen and (max-width: 767px) {
  .c-form__item.--checkbox .wpcf7-list-item label .wpcf7-list-item-label::before {
    top: 0;
  }
}
.c-form__item.--checkbox .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label::before {
  background-color: #083466;
}
.c-form__item.--checkbox .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
  display: block;
  width: 12px;
  height: 12px;
  left: -24px;
  top: 7px;
  background-image: url(../media/images/contact/checkbox_check.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .c-form__item.--checkbox .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label::after {
    top: 3px;
  }
}

.p-contact__privacy-wrap {
  background-color: #ffffff;
  border: 1px solid #bababa;
  border-radius: 5px;
  width: 100%;
  padding: 24px;
}
@media only screen and (max-width: 767px) {
  .p-contact__privacy-wrap {
    padding: 16px;
  }
}

.p-contact__privacy-inner {
  max-height: 120px;
  overflow-y: scroll;
}

.p-contact__privacy-text {
  font-size: 13px;
  line-height: 1.5384615385;
}

.p-contact__privacy-check {
  margin-top: 24px;
}
.p-contact__privacy-check .wpcf7-list-item {
  margin-left: 236px;
}
@media only screen and (max-width: 767px) {
  .p-contact__privacy-check .wpcf7-list-item {
    margin-left: 0;
  }
}
.p-contact__privacy-check .wpcf7-list-item label {
  cursor: pointer;
}
.p-contact__privacy-check .wpcf7-list-item label .wpcf7-list-item-label {
  position: relative;
  padding-left: 40px;
}
.p-contact__privacy-check .wpcf7-list-item label .wpcf7-list-item-label::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  border: 1px solid #083466;
  background: #ffffff;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 5px;
}
@media only screen and (max-width: 767px) {
  .p-contact__privacy-check .wpcf7-list-item label .wpcf7-list-item-label::before {
    width: 20px;
    height: 20px;
  }
}
.p-contact__privacy-check .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../media/images/contact/privacy_check.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 3px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .p-contact__privacy-check .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label::after {
    width: 16px;
    height: 16px;
  }
}

.p-contact-thanks__text {
  text-align: center;
}

.p-contact-thanks__btn-wrap {
  margin-top: 40px;
}